VARKON Version 1.15 1997-10-24

> ## chr - Function

> ASCII to character conversion
> Description
> Maps an ASCII-value to the corresponding character.
> Syntax
> chr(n)

> INT | n;

> Principal parameters

> n | - An integer value 0 <= n <= 255

> Optional parameters

> None. |

> Return value
> A STRING with only one character.
> Example
> "A" + chr(66) + "C" is the same as "ABC" since 66 is the ASCII-code for B.

VARKON Homepage | Index